## rust-escargot 0.5.8

=== debian/changelog ===
rust-escargot (0.5.8-1) unstable; urgency=medium

  * Package escargot 0.5.8 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Dec 2023 10:48:57 +0100
