=== debian/control ===
Source: rust-escargot
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.66.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.113-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.113-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/escargot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/escargot
Homepage: https://github.com/crate-ci/escargot
X-Cargo-Crate: escargot
Rules-Requires-Root: no

Package: librust-escargot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-once-cell-1+default-dev (>= 1.2.0-~~),
 librust-serde-1+default-dev (>= 1.0.113-~~),
 librust-serde-1+derive-dev (>= 1.0.113-~~),
 librust-serde-json-1+default-dev
Provides:
 librust-escargot+cargo-unstable-dev (= ${binary:Version}),
 librust-escargot+default-dev (= ${binary:Version}),
 librust-escargot+print-dev (= ${binary:Version}),
 librust-escargot+strict-unstable-dev (= ${binary:Version}),
 librust-escargot+test-unstable-dev (= ${binary:Version}),
 librust-escargot-0-dev (= ${binary:Version}),
 librust-escargot-0+cargo-unstable-dev (= ${binary:Version}),
 librust-escargot-0+default-dev (= ${binary:Version}),
 librust-escargot-0+print-dev (= ${binary:Version}),
 librust-escargot-0+strict-unstable-dev (= ${binary:Version}),
 librust-escargot-0+test-unstable-dev (= ${binary:Version}),
 librust-escargot-0.5-dev (= ${binary:Version}),
 librust-escargot-0.5+cargo-unstable-dev (= ${binary:Version}),
 librust-escargot-0.5+default-dev (= ${binary:Version}),
 librust-escargot-0.5+print-dev (= ${binary:Version}),
 librust-escargot-0.5+strict-unstable-dev (= ${binary:Version}),
 librust-escargot-0.5+test-unstable-dev (= ${binary:Version}),
 librust-escargot-0.5.8-dev (= ${binary:Version}),
 librust-escargot-0.5.8+cargo-unstable-dev (= ${binary:Version}),
 librust-escargot-0.5.8+default-dev (= ${binary:Version}),
 librust-escargot-0.5.8+print-dev (= ${binary:Version}),
 librust-escargot-0.5.8+strict-unstable-dev (= ${binary:Version}),
 librust-escargot-0.5.8+test-unstable-dev (= ${binary:Version})
Description: Cargo API written in Paris - Rust source code
 Source code for Debianized Rust crate "escargot"
