## rust-escargot 0.5.12

=== debian/changelog ===
rust-escargot (0.5.12-1) unstable; urgency=medium

  * Team upload.
  * Package escargot 0.5.12 from crates.io using debcargo 2.6.1
  * Update readd-test-fixtures.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 02:42:51 +0000
