=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.66.0) <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.2.0-~~) <!nocheck>,
@@ -49,11 +49,11 @@
  librust-escargot-0.5+print-dev (= ${binary:Version}),
  librust-escargot-0.5+strict-unstable-dev (= ${binary:Version}),
  librust-escargot-0.5+test-unstable-dev (= ${binary:Version}),
- librust-escargot-0.5.8-dev (= ${binary:Version}),
- librust-escargot-0.5.8+cargo-unstable-dev (= ${binary:Version}),
- librust-escargot-0.5.8+default-dev (= ${binary:Version}),
- librust-escargot-0.5.8+print-dev (= ${binary:Version}),
- librust-escargot-0.5.8+strict-unstable-dev (= ${binary:Version}),
- librust-escargot-0.5.8+test-unstable-dev (= ${binary:Version})
+ librust-escargot-0.5.12-dev (= ${binary:Version}),
+ librust-escargot-0.5.12+cargo-unstable-dev (= ${binary:Version}),
+ librust-escargot-0.5.12+default-dev (= ${binary:Version}),
+ librust-escargot-0.5.12+print-dev (= ${binary:Version}),
+ librust-escargot-0.5.12+strict-unstable-dev (= ${binary:Version}),
+ librust-escargot-0.5.12+test-unstable-dev (= ${binary:Version})
 Description: Cargo API written in Paris - Rust source code
  Source code for Debianized Rust crate "escargot"
