=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test escargot 0.5.12 --all-targets --all-features
Features: test-name=rust-escargot:@
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escargot 0.5.12 --all-targets --no-default-features --features cargo_unstable
Features: test-name=librust-escargot-dev:cargo_unstable
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escargot 0.5.12 --all-targets
Features: test-name=librust-escargot-dev:default
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escargot 0.5.12 --all-targets --no-default-features --features print
Features: test-name=librust-escargot-dev:print
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escargot 0.5.12 --all-targets --no-default-features --features strict_unstable
Features: test-name=librust-escargot-dev:strict_unstable
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escargot 0.5.12 --all-targets --no-default-features --features test_unstable
Features: test-name=librust-escargot-dev:test_unstable
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escargot 0.5.12 --all-targets --no-default-features
Features: test-name=librust-escargot-dev:
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
