## rust-escargot 0.5.15

=== debian/changelog ===
rust-escargot (0.5.15-1) unstable; urgency=medium

  * Package escargot 0.5.15 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 20 Feb 2026 18:31:43 +0100
